How to quickly mitigate Log4J critical vulnerability?

There is a lot of discussion around the Log4J CVE in the community. If you haven't heard or read about it then below is the good read https://support.sitecore.com/kb?id=kb_article_view&sysparm_article=KB1001391 The Sitecore versions that got affected are:Sitecore XP 9.2Sitecore XP 9.3Sitecore XP 10.0Sitecore XP 10.1Sitecore XP 10.2 Versions not affected  Sitecore XP 9.1 and earlier versions are … Continue reading How to quickly mitigate Log4J critical vulnerability?